Bug 1130331 - Domain Overview server status icons: tooltips do not reflect the state represented by the icons.
Summary: Domain Overview server status icons: tooltips do not reflect the state repres...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console - UX
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR6
: EAP 6.4.0
Assignee: Harald Pehl
QA Contact: Pavel Jelinek
eap-docs
URL:
Whiteboard:
Depends On:
Blocks: 1153549
TreeView+ depends on / blocked
 
Reported: 2014-08-14 22:06 UTC by Liz
Modified: 2019-08-19 12:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-495 Major Resolved Domain Overview server status icons: tooltips do not reflect the state represented by the icons 2014-10-16 07:56:47 UTC

Description Liz 2014-08-14 22:06:35 UTC
Description of problem:
When hovering over the server status icons, in the Domain Overview visualization - both status icons provide the same "Server Running?" tooltip. This is not very informative, as it does not offer information about the status or describe the icon. The tooltip should match the icon type/status: "Server running", or "Server Stopped"
*Note, the table rows do provide tooltips that reflect the state of the server, such as "Server is up and running." 


Version-Release number of selected component (if applicable): 6.3.0.GA


How reproducible: 100%


Steps to Reproduce:
1.Hover over "state/status" icons until the tooltip appears.  
2.
3.

Actual results:
Tooltip: "Server Running?"

Expected results:
Tooltip should reflect status icon: 
Tooltip: "Server Running", "Server Stopped"...

Additional info:

Comment 2 Catherine Robson 2014-08-19 11:23:19 UTC
Reassigned to Heiko as the suggestion is coming from UX already.

Comment 3 JBoss JIRA Server 2014-10-16 07:56:47 UTC
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-495 to Resolved

Comment 4 Jakub Cechacek 2014-11-14 09:11:23 UTC
verified 6.4.0.DR9


Note You need to log in before you can comment on or make changes to this bug.